uuid: e7a6ef0c-6866-4497-bcd9-506efa0c5dc6
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_paragraph
label: 'Convert Paragraph Entity Bundles'
type: paragraph
plugin: convert_bundles_action_base
configuration: {  }
